Subject: Re: Forwarded message: Re: ssl-imap support?

From: Mark Crispin <[email-masked]>
Date: Thu, 11 Nov 1999 13:47:35 -0500 (Eastern Standard Time)

On Thu, 11 Nov 1999, Michael wrote:
> Can it be made available to those of us who do live in the US?

The contact to ask for the software is my boss, Lori Stevens,
[email-masked].

> Do you have any pointers to the one that was done right?  client-only
> is ok, the server side is already setup.

The last that I heard, it was fairly easy to find them with a web search.

-- Mark --

* RCW 19.190 notice: This email address is located in Washington State. *
* Unsolicited commercial email may be billed $500 per message.          *
Science doesnot emerge from voting, party politics, or public debate.